package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeoplevehicle;
import com.qsoft.rs.sincoar.dto.TcustpeoplevehicleDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplevehicleMapper {

    TcustpeoplevehicleMapper INSTANCE = Mappers.getMapper(TcustpeoplevehicleMapper.class);

    Tcustpeoplevehicle getEntidad(TcustpeoplevehicleDTO tcustpeoplevehicle);

    TcustpeoplevehicleDTO getDto(Tcustpeoplevehicle tcustpeoplevehicle);

}